player_position2d_position_mode_req Struct Reference

position2d position mode request More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | state
| 0 for velocity mode, 1 for position mode

## Detailed Description

position2d position mode request

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45